
body {
    background-image: url(../images/tools.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}

#boxcontent .wrapper h4 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
    letter-spacing: 4px;
    font-size: 25px;
    color: #fff;
    border-bottom: 1px solid #444;
    padding: 0 0 10px;
    margin-bottom: 10px;
    float: left;
    width: 450px;
    margin-right: 80px;

 
    
}

.inline {
    line-height: 34px;
}

#boxcontent .wrapper p {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
    letter-spacing: 2px;
    font-size: 16px;
    color: #ABABAB;
    width: 450px;
    line-height: 35px;
  

}

#boxcontent .column.midlist ul li {
    padding: 10px 10px 10px 5px;
    margin-bottom: 30px;
    border-bottom: 1px solid #444;
    transition: opacity .35s ease;
}

 #boxcontent .column.midlist ul li a{
    font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
    font-weight: 300;
    color: #ebebeb;
    text-transform: uppercase;
    text-decoration: none;
    transition: opacity .35s ease;
    letter-spacing: 2px;
   
    
}
#boxcontent .column.midlist ul li a:hover{
    color: #0076bb;

}


.bold2 {
    color: #0076bb;
    margin: auto;
    font-style: bold;
    font-size: 44px;
}

.wrapper .rta {

    color: #0076bb;
}

#boxcontent .form-style-2 {
    width: 450px;
    margin: 0 auto;
    max-width: 900px;

}
#boxcontent article.faq{
    margin-top: -8em;
}

p.map {
    margin-top: 5em;
}


#boxcontent .wrapper h4.our{
    font-size: 30px;
    
}

section#booking {
    display: none;
}

article.column.midlist.contact-us 
{
    padding-top: 518px;
    padding-left: 122px;
}

ul#last {
    margin-bottom: -4em;
}


@media (max-width: 1300px) {
        iframe{
            width: 1000px
        }
        article#wrapper.contact-us {
           margin-left: -2em;
        }
    }

@media (max-width: 1250px) {
    div#align {
    margin-right: 400px;
    margin-left: 120px;
    }
    #boxcontent .wrapper h4{
        margin-left: 120px;
    }
    #boxcontent .wrapper p{
        margin-left: 120px;
    }
    
    #boxcontent .wrapper h4.our{
   
    color: #0076bb
    }

    #boxcontent .wrapper h4#no-color{
        color:#fff;
    }
    #boxcontent article.faq{
        margin-top: 41px;
    }
    article#last {
        margin-left: 170px;
    }
    article#wrapper.contact-us {
        margin-left: 27em;
        margin-top: -52em;
        }
    hr{
        width: 410px;
    }
}

@media (max-width: 1216px){
    iframe{
        width: 800px;
    }
    article#wrapper.contact-us {
        margin-left: 27em;
        margin-top: -827px;
        }
    
}

@media (max-width: 1024px){
    div#align {
    
    margin-left: -36px;
    }
    #boxcontent .wrapper h4{
        margin-left: -36px;
    }
    #boxcontent .wrapper p{
        margin-left: -36px;
    }
    #boxcontent article.faq{
        margin-top: 44px;
    }
    article#last {
        display: none
    }
    section#booking {
    display: block;
    }
    ul#ul {
    margin-left: 35em;
    }
    .bold2 {
    font-size: 40px;
    }
    hr{
        width: 455px;
    }
    
    article.column.midlist.contact-us 
    {
    padding-top: 488px;
    padding-left: 0px;
    }
    article#wrapper.contact-us {
           margin-left: 100px;
        }
    ul#news {
    margin-top: -19em;
    margin-left: -3em;
    }
    ul.ul {
    margin-top: -19em;
    }

    ul#book {
    margin-top: -19em;
    margin-left: 39em;
    }
}


@media (max-width: 1024px) {
    body,
    header {
        background-color: rgba(0, 0, 0, 1)
    }
    body {
        background-image: none;
        z-index: 1000
    }
    #boxcontent #wrapper h4{
        font-size: 30px;
    }
    p#wrapper {
    padding-right: 155px;
    }


    article#wrapper.contact-us {
    margin-top: 30px;
    }

    iframe{
        width: 900px;
    }
    ul#about {
    margin-top: -19em;
    }
    
}

@media (max-width: 930px){
    

}

@media (max-width: 860px){
    div#alignSet.whitebox {
    width: 300px;
    height: 200px;
    }
    #boxcontent #align img{
        height: 165px;
    }

    article#last {
    margin-left: 2em;
    padding-right: 2em;
    }


    iframe {
        width: 700px;
    }

    #boxcontent #wrapper h4{
        font-size: 22px;
    }

    h4#workhrs {
    margin-top: -22.5em;
    }

    p#workhrs2 {
    margin-top: -27.5em;
    }

    p#wrapper {
    padding-right: 52px;
    }
    article#wrapper.contact-us {
    margin-left: 72px;
    }

    ul#about {
    margin-left: 32em;
    margin-top: -48em;
    }
    ul#news {
    position: absolute;
    margin-top: -250px;
    }
    ul.ul {

    margin-top: -44.9em;
    margin-left: 32em
    }
    ul#clutch{
       margin-top: -114.1em;
    }
    ul#brake{
        margin-top: -48.9em;
    }

    ul#suspension{
        margin-top: -50.9em;
    }

    ul#car{
        margin-top: -42.9em
    }
    ul#pink {
    margin-top: -55.9em;
    }
    ul#book {
    margin-top: -17em;
    margin-left: 29em;
    }
    
}
@media (max-width: 720px){
    article#wrapper.contact-us {
    margin-left: 55px;
    }
    ul#brake{
        margin-top: 0em;
    }

     ul#suspension{
        margin-top: 0em;
    }
     ul#car{
        margin-top: 0em
    }
    ul#pink {
    margin-top: 0em;
    }
    ul#book {
    margin-top: 0em;
    margin-left: 0em;
    }
}

@media (max-width: 720px){
    
    div#align {
        margin-left:135px;
    }
    #boxcontent .wrapper h4{
        margin-left: 135px;
    }
    #boxcontent .wrapper p{
        margin-left: 135px;
        border-bottom: 1px solid #444;
        padding-bottom: -18px;
    }

    #boxcontent #wrapper p{
        border-bottom: none;
    }
    /*News*/
    #boxcontent .wrapper p#wrapper{
        border-bottom: none;
    }

    ul#last {
    display: none;
    }
}

@media (max-width: 690px){
    h1 .bold2{
        font-size: 33px;
    }

    #boxcontent .wrapper p {
        margin-left: 35px
    }
    #boxcontent .wrapper h4{
        margin-left: 35px;
        width: 466px;
    }

    h4#hidden{
        display: none;
    }
    ul#book {
    margin-top: 0em;
    margin-left: 8em;
    }


    iframe{
        width: 525px;
    }
    hr {
    margin-left: 33px;
    }
    #boxcontent .column.midlist ul li {
    width: 300px;
    }
    article#wrapper.contact-us {
    margin-left: 30px;
    }
    ul#about {
    margin-top: 0em;
    margin-left: 2em;
    }
    ul#news {
     position: relative; 
    margin-top: -15px;
    margin-left: 34px;
    }
    ul.ul {
    margin-top: 0em;
    margin-left: 2em;
    margin-bottom: -2em;
    }

     ul#clutch{
        margin-top: 0em;
        margin-left: 2em;
    }
  
}

@media (max-width: 650px){
    #boxcontent .services {
    margin-top: 0em;
}

@media(max-width: 568px){
    div#align{
        margin-left:100px;
    }
     #boxcontent #align img{
        width: 88.5%;
    }

    iframe{
        width: 475px;
    }

    hr {
    margin-left: 35px;
    }
    article#wrapper.contact-us {
    margin-left: 9px;
    }

}

@media(max-width: 480px){

    div#align {
    margin-left: 75px;
    }
   
    #boxcontent .wrapper h4{
        margin-left: 15px;
        width: 420px;
    }
    #boxcontent .wrapper p {
        margin-left: 15px;
        width:420px;
        border-bottom: 1px solid;
    }
    #boxcontent #wrapper p{
        border-bottom: none;
    }

     /*News*/
    #boxcontent .wrapper p#wrapper{
        border-bottom: none;
    }

    iframe{
        width: 420px;
    }
    hr{
        margin-left: 17px;
        width: 420px;
    }
    ul#clutch{
        margin-left: 1em;
    }
    ul#book{
    margin-top: 0em;
    margin-left: 0em;
    }

}

@media (max-width: 450px) {
#boxcontent .services {
    margin-top: 8px;
    }
    
}

@media (max-width: 414px){
     div#align {
        margin-left:0px;
    }
    #boxcontent .wrapper h4{
        margin-left: 0px;
        width: 300px;
    }
    #boxcontent .wrapper p{
        margin-left: 0px;
        width: 300px;
        font-size: 16px;
    }

    article.column.midlist.dynamic{
        font-size: 15px;
    }

    iframe{
        width: 300px;

    }

    hr{
        margin-left: -3px;
        width: 300px
    }
    article#wrapper.contact-us {
    margin-left: 35px;
    } 
    ul#about {
    margin-top: 0em;
    margin-left: 0em;
    } 
    ul#news {
   /* position: relative; */
    margin-left: -10px;
    margin-bottom: -3em;
    } 
    ul.ul {
    margin-left: 0em;
    margin-bottom: -3em;
    margin-top: 0em;
    }
    ul#clutch{
        margin-left: 0em;
    }


}
@media(max-width: 375px){
     article#wrapper.contact-us {
    margin-left: 35px;
    }
}
@media(max-width: 320px){

    #boxcontent .column.midlist ul li {
    width: 280px;
    }

    article#wrapper.contact-us {
    margin-left: 9px;
    }
}





